Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 10:36:44 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); font-weight: bold" class="elementToProof">
Dear Sir/Madam,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); font-weight: bold" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); font-weight: bold" class="elementToProof">
It seems that you did not understand my problem, I have already paid by debit card, but I was not given a discount . As mentioned in the website and application (as shown in the screenshot I have attached in my previous email), I should have been given a discount
 10% when I pay with my NBK debit card.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); font-weight: bold" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); font-weight: bold" class="elementToProof">
Regards</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0); font-weight:bold">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 19, 2022 4:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5295557] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dr.Hosam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
If its a credit card the input your NBK card details under C/Card section and if it's a debit card you can input the details under K-Net/Debit Card section.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295557